Table of Contents

Class: IDelayed | Twisted-0.19.0/twisted/python/delay.py
--- | ---
Interface implemented by Delayed objects - delayed event queues.
Methods |
--- | ---
runUntilCurrent timeout
| runUntilCurrent
    runUntilCurrent ( self )
### This will be called on every iteration of the event loop. This is where the delayed work should be done.
| timeout
    timeout ( self )
### Return maximum number of seconds between calls of runUntilCurrent. The returned value should either be a float, or None if we don't want to affect the event loop.

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:11 2002 by HappyDoc version 2.0